@charset "UTF-8";
/* CSS Document */
html, body {
	height:100%;
}
body,#main_cont >section:before {
	background-image:url(images/common/bg.jpg);
	-webkit-background-size:cover;
	background-size:cover;
	-webkit-background-size:cover;
	background-attachment:fixed;
	background-position:center center;
  width: 100%;
  height: 100%;
}
#sp_bg {
	display:none;
}
@media screen and (max-width: 499px) {
	#sp_bg {
		display: block;
		position:fixed;
		width:100%;
		max-width:100% !important;
		height:100%;
		background-image:url(images/common/sp_bg.png);
		-webkit-background-size:cover;
		background-size:cover;
     	background-position:center center;
		background-repeat:no-repeat;
		top:0;
		z-index:-1000;	
	}
	body,#main_cont > section:before {
		background-image:none;
	}
	#main_cont > section:before {
		display:none;
	}
}
#main_cont > section:before {
  content: "";
  z-index: -1;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position: absolute;
  margin: 0;
  padding: 0;
}
body {
	font-size: 100%;
	line-height: 1.6em;
	margin: 0px;
}
@media screen and (max-width: 699px) {
	body {
		font-size: 80%;
	}
}
a,p,h1,h2,h3,h4,h5,h6,img,ul,li,dl,dt,dd,form,td,th{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body,td,th {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	border-collapse:collapse;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a img {
	-webkit-transition:All 0.5s ease-in-out;
	-moz-transition:All 0.5s ease-in-out;
	-o-transition:All 0.5s ease-in-out;
	transition:All 0.5s ease-in-out;
}
a img:hover {
	opacity:0.7;
}
.clear {
	font-size: 1px;
	clear: both;
}
.float_left {
	display: block;
	float: left;
}
.float_right {
	display: block;
	float: right;
}
.ph      {
	padding: 4px;
	border: 1px solid #CCC;
}
.txt_right {
	text-align: right;
}
.txt_center {
	text-align: center;
}
.txt_red {
	color: #C00D0A;
}
.txt_90 {
	font-size:90%;
}
.bm10 {
	margin-bottom: 10px !important;
}
.bm20 {
	margin-bottom: 20px !important;
}
.bm30 {
	margin-bottom: 30px !important;
}
.bm40 {
	margin-bottom: 40px !important;
}
.bm50 {
	margin-bottom: 50px !important;
}
.w960 {
	max-width:960px;
	margin:auto;
}
#bg {
	min-width:320px;
	position:relative;
}
@keyframes on {
	0%{opacity:0	}
	50%{opacity:0}
	100%{opacity:1}
}
@-webkit-keyframes on {
	0%{opacity:0}
	50%{opacity:0}
	100%{opacity:1}
}
@keyframes off {
	0%{opacity:1}
	50%{opacity:0}
	100%{opacity:0}
}
@-webkit-keyframes off {
	0%{opacity:1}
	50%{opacity:0}
	100%{opacity:0}
}
#main_hd {
	padding-top: 40px;
	background-color: rgba(43,9,0,0.5);
}
#main_hd h1 {
	font-size:1%;
	display: block;
	background: url(images/common/rogo.svg);
	background-repeat:no-repeat;
	background-size:100% auto;
	width:90%;
	max-width:350px;
	height:0px;
	padding-top:55px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:30px;
}
#main_nav {
	font-family: 'Cinzel', serif;
}
#main_nav ul {
	text-align:center;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	z-index:100;
}
#main_nav .fixed {
	position:fixed;
	background-color: rgba(43,9,0,0.7);
	top:0;
	left:0;
}
#main_nav  li {
	display:inline-block;
	width:22%;
	max-width:160px;
}
#main_nav  li a {
	color: #FFF;
	display:block;
	width:100%;
	height:100%;
}
#main_nav  li a:hover {
	text-decoration:none;
}
#main_cont {
	margin:0 auto;
	padding-bottom:80px;
	position:relative;
}
#main_ft {
	font-family: 'Cinzel',  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	text-align:center;
    position: fixed;
    bottom: 0;
	width:100%;
	padding:10px 0;
	background-color: rgba(43,9,0,0.5);
	height:25px;
	z-index:100;
	color: #ccc;
}
#main_ft p {
	display:inline-block;
	margin-right:2%;
	padding-left:2%;
}
#main_ft a {
	color:#FFF
}
#home-box {
	padding-top: 25%;
	max-width: 860px;
	margin: auto;
}
#home-box h2 {
	font-size: 130%;
	padding: 5px;
	background: rgba(255,255,255,0.50);
	font-weight: normal
}
#home-box.off{
	animation-name: off;
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: off;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
}
#home-box.on{
	animation-name: on;
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: on;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
}
#main_cont > section {
	width:95%;
	max-width:960px;
	margin:auto;
	position:relative;
	color:#000000;
	background-color: rgba(255,255,255,0.4);
	top:10px;
}
#main_cont section > div {
	padding:30px;
	overflow:auto;
	background-color: rgba(255,255,255,0.6);
}

@media screen and (max-width: 699px) {
	#main_cont section > div {
		padding:10px;
	}
}
#main_cont .off{
	animation-name: off;
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: off;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
}
#main_cont .on{
	animation-name: on;
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: on;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
}
#main_cont section .top_img {
	max-height:300px;
	overflow:hidden;
	margin-bottom:10px;
}
#main_cont section .top_img img {
	width:100%;
}
#main_cont section .l_img {
	width:30%;
	max-width:320px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#main_cont section .l_img img {
	width:100%;
}
#main_cont section .l_img-txt {
	padding-left: 30%;
	margin-left: 10px;
}
#main_cont section div h1 {
	font-family: 'Cinzel',  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:150%;
	background-color: rgba(43,9,0,0.3);
	padding:10px 10px 5px 10px;
	margin-bottom:20px;
}
#main_cont section div h1 span{
	font-size:75%;
	font-weight:normal;
	padding-left:10px;
}
#main_cont section div h2 {
	font-family: 'Cinzel',  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:130%;
	border-bottom:#4D3427 solid 1px;
	margin-bottom:10px;
	clear:both;
}
#main_cont section div h2 span{
	font-size:75%;
	font-weight:normal;
	padding-left:10px;
}
#main_cont section div h3 {
	font-family: 'Cinzel',  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:110%;
	border-bottom:#4D3427 dotted 1px;
	margin-bottom:10px;
	clear:both;
}
#main_cont section div h3 span{
	font-size:75%;
	font-weight:normal;
	padding-left:10px;
}
#main_cont section #salon_box .info {
	margin-bottom:30px;
}
#main_cont section #salon_box .info dt {
	float:left;
	width:6em;
	padding-bottom:10px;
}
#main_cont section #salon_box .info dd {
	padding-bottom:10px;
	border-bottom:#270C09 dotted 1px;
	margin-bottom:10px;
}
#main_cont section #salon_box .img-box {
	text-align: center;
	margin-bottom: 50px;
}
#main_cont section #salon_box .img-box img {
	width: 30%;
	margin: 0 1% ;
	border:  rgba(0,0,0,1.00) 1px solid;
}
#main_cont section #prise_box > div {
	overflow:auto;
	float:left;
	width:46%;
	margin:auto 2%;
}
@media screen and (max-width: 959px) {
	#main_cont section #prise_box > div {
	overflow:auto;
	width:95%;
	}
}
#main_cont section #prise_box .ps_list dt {
	float: left;
	clear: left;
}
#main_cont section #prise_box .ps_list dd {
	text-align:right;
	border-bottom: #584235 dotted 1px;
	margin-bottom:10px;
	clear: left;
}
#main_cont section #prise_box .pay {
	clear: both;
	width: 96%;
}
#main_cont section #prise_box .pay .pay-img {
	width: 16%;
	margin: 1%;
	padding: 1%;
	background-color: rgba(255,255,255,1.00);
	height: 100px;
	float: left;
}
@media screen and (max-width: 699px) {
	#main_cont section #prise_box .pay .pay-img {
		width: 21%;
		height: 75px;
	}
}
#main_cont section #prise_box .pay .pay-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
@media screen and (max-width: 499px) {
	#main_ft .add {
		display:none;
	}
}
#main_cont section #access_box .map {
	width: 40%;
	float:left;
	margin-right:5%;
	margin-bottom:20px;
}
#main_cont section #access_box .map img {
	width:100%;
}
@media screen and (max-width: 699px) {
	#main_cont section #access_box .map {
	width: 70%;
	margin:auto;
	float:none;
	}
}
#main_cont section #access_box .map_bt {
	text-align:center;
}
#main_cont section #access_box .map_bt p {
	display:inline-block;
	margin:10px;
}
#main_cont section #access_box .map_bt .ios a {
	background-image:url(images/common/map_ios.png);
}
#main_cont section #access_box .map_bt .ggl a {
	background-image:url(images/common/map_ggl.png);
}
#main_cont section #access_box .map_bt a {
	text-shadow:#FFF 1px 1px 0px;
	color:#000;
	display:inline-block;
	width:8em;
	padding:20px;
	border:#000000 solid 1px;
	background-position:center center;
	background-size:100% auto;
	opacity:0.7;
}
#main_cont section #access_box .map_bt a:hover {
	text-decoration:none;
	opacity:1;
}


.nano-img-box {
  width: 100%;
  max-width: 800px; /* 必要に応じてサイズ調整 */
  margin: 20px auto;
  text-align: center;
}

.nano-img-box img {
  width: 100%;
  height: auto;
  border-radius: 8px; /* 任意：角を少し丸める */
  box-shadow: 0 4px 8px rgba(0,0,0,0.15); /* 任意：軽い影を追加 */
}